.chatwindow {
    min-height: 300px;
    overflow: auto
}

.chatmessage {
    margin: 7.5px 2.5px 7.5px 2.5px !important;
    padding: 7.5px;
    border: 0.5px black solid;
    box-shadow: 5px 5px 5px black;    
}

.chatcontent {
    word-break: break-word;
}

#loginPage {
    height: 100%;
}

.chatname {
    font-weight: bold;
    text-align: right;
}

.member {
    font-size: large;
    font-weight: bold;
    text-align: center;
    border: 1px white solid;
}

html, body {
    height: 100%;
    max-height: 100%;
    margin: 0 auto;
}

#viewPage {
    height: 100%;
}

.custom-file-label {
    overflow: hidden;
}

@media only screen and (min-height: 400px) and (max-height: 600px) {
    .chatwindow {
        height: 250px;
    }
}

@media only screen and (min-height: 600px) and (max-height: 800px) {
    .chatwindow {
        height: 450px;
    }
}

@media only screen and (min-height: 800px) and (max-height: 1000px) {
    .chatwindow {
        height: 650px;
    }
}

@media only screen and (min-height: 1000px) and (max-height: 1200px) {
    .chatwindow {
        height: 8500px;
    }
}

@media only screen and (min-height: 1200px) and (max-height: 1400px) {
    .chatwindow {
        height: 1500px;
    }
}